petsc-3.12.4 2020-02-04
Report Typos and Errors

# DMPlexGetRegularRefinement

Get the flag indicating that this mesh was obtained by regular refinement from its coarse mesh

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexGetRegularRefinement(DM dm, PetscBool *regular)

### Input Parameter

dm -The DMPlex object

### Output Parameter

regular -The flag

### See Also

DMPlexSetRegularRefinement()

### Level

intermediate

### Location

src/dm/impls/plex/plex.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages